@font-face {
    font-family: 'Verdana';
    src: url('Verdana-Bold.eot');
    src: url('Verdana-Bold.eot?#iefix') format('embedded-opentype'),
        url('Verdana-Bold.woff2') format('woff2'),
        url('Verdana-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: url('Verdana.eot');
    src: url('Verdana.eot?#iefix') format('embedded-opentype'),
        url('Verdana.woff2') format('woff2'),
        url('Verdana.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: url('Verdana.eot');
    src: url('Verdana.eot?#iefix') format('embedded-opentype'),
        url('Verdana.woff2') format('woff2'),
        url('Verdana.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Phosphate';
    src: url('Phosphate-Solid.woff2') format('woff2'),
        url('Phosphate-Solid.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Phosphate';
    src: url('Phosphate-Inline.woff2') format('woff2'),
        url('Phosphate-Inline.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}